.tm-header-mobile nav{
	background: #000 !important;
}
.tm-header-mobile nav .uk-navbar-toggle{
	color:white !important;
}
.uk-icon-button {
    box-sizing: border-box;
    width: 50px;
    height: 50px;
    border-radius: 500px;
    background: rgba(255, 255, 255, 0);
    color: #ffffff;
    vertical-align: middle;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    transition: .1s ease-in-out;
    transition-property: color,background-color,border-color,box-shadow;
    border: 2px solid #ffffff;
}
body:last-child div.uk-modal{
	
}
body:last-child div.uk-modal div.uk-overflow-auto{
	max-height: 100vh;
}